Zyxel GS1900-10HP
Produktový kód: GS1900-10HP-EU0102F
Záruka: 2 roky
síťový přepínač Řízený L2 Gigabit Ethernet (10/100/1000) Podpora napájení po Ethernetu (PoE) Černá Typ přepínače: Řízený Přepínač vrstev: L2 Typy přepínaných ethernetových portů RJ-45: Gigabit Ethernet (10/100/1000) Počet přepínaných ethernetových portů RJ-45: 10 Konzolový port: RJ-45 Tabulka MAC adres: 8000 pol. Kapacita přepínání: 20 Gbit/s Síťové standardy: IEEE 802.1D IEEE 802.1p IEEE 802.1s IEEE 802.1w IEEE 802.3 IEEE 802.3ab IEEE 802.3af IEEE... Podpora napájení po Ethernetu (PoE)
Zyxel GS1900-10HP

Všechny parametry přehledně
Podrobný přehled technických parametrů produktu Zyxel GS1900-10HP.
Funkce managementu
| Typ přepínače | Řízený |
|---|---|
| Přepínač vrstev | L2 |
| QoS | Ano |
| Podpora MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB |
Možnosti připojení
| Počet přepínaných ethernetových portů RJ-45 | 10 |
|---|---|
| Typy přepínaných ethernetových portů RJ-45 | Gigabit Ethernet (10/100/1000) |
| Počet instalovaných modulů SFP | 0 |
| Počet instalovaných modulů SFP+ | 0 |
| Počet slotů SFP modulu | 2 |
| Konektor pro optická vlákna | SFP |
| Konzolový port | RJ-45 |
Počítačová síť
| Síťové standardy | IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
|---|---|
| Podpora 10G | Ne |
| Podpora VLAN | Ano |
Přenos dat
| Tabulka MAC adres | 8000 pol. |
|---|---|
| Kapacita přepínání | 20 Gbit/s |
| Propustnost | 14,88 Mpps |
| Podpora pro Jumbo Frames | Ano |
| Rámy jumbo | 9000 |
Vzhled
| Stohovatelné | Ano |
|---|---|
| Barva | Černá |
Příkon
| Vstupní střídavé napětí | 100 - 240 V |
|---|---|
| Spotřeba elektrické energie | 96,2 W |
Power over Ethernet (PoE)
| Podpora napájení po Ethernetu (PoE) | Ano |
|---|---|
| Počet portů Power over Ethernet (PoE) | 8 |
Provozní podmínky
| Provozní rozsah teplot (T-T) | 0 - 50 °C |
|---|---|
| Rozsah teplot při skladování (T-T) | -40 - 70 °C |
| Doporučená provozní relativní vlhkost | 10 - 95% |
| Rozsah relativní vlhkosti při skladování (H-H) | 10 - 95% |
Hmotnost a rozměry
| Šířka | 250 mm |
|---|---|
| Hloubka | 104 mm |
| Výška | 27 mm |
| Hmotnost | 720 g |
Obsah balení
| Dodávané kabely | AC |
|---|
Údaje o balení
| Montáž na stěnu | Ano |
|---|---|
| AC adaptér | Ano |
| Šířka balení | 302 mm |
| Hloubka balení | 227 mm |
| Výška balení | 64 mm |
| Hmotnost včetně balení | 1,53 kg |
Nebo se podíváme po nějaké alternativě?
Prohlédněte si dostupné produkty se srovnatelnými vlastnostmi. Před výběrem porovnejte jejich konkrétní parametry.
Zobrazit další produkty (7)
Drobnosti, co se hodí
Mohlo by se vám hodit
Zobrazit další drobnosti (14)

Telefony
Tablety a čtečky
Hodinky a nositelná elektronika
Nabíjení a powerbanky
Pouzdra a ochrana zařízení
Další příslušenství k mobilům a tabletům
Počítačové sítě
PC komponenty
Datová úložiště
Počítačové příslušenství
Gaming a konzole
Tiskárny a skenery
Monitory a zobrazovače
Kabely a propojení
Počítače
Servery a záložní napájení
Náplně a tiskový materiál
Telefonie a konference
Pokladní systémy
Kancelářská technika
Software
3D tisk
Kancelářské a školní potřeby
Televizory a TV příslušenství
Sluchátka a mikrofony
Reproduktory a soundbary
Projektory a projekce
HiFi a domácí audio
Fotoaparáty a kamery
Objektivy a fotopříslušenství
Hudební nástroje
Velké spotřebiče
Vysávání a úklid
Malé kuchyňské spotřebiče
Klima a kvalita vzduchu
Káva a příprava nápojů
Praní a péče o prádlo
Zabezpečení a IP kamery
Nádobí a kuchyňské potřeby
Topení a ohřev vody
Chytrá domácnost
Drogerie a úklidové potřeby
Chovatelské potřeby
Osvětlení
Bydlení a úložné vybavení
Koupelna a sanitární vybavení
Auto a moto
Elektrické a ruční nářadí
Zahradní technika a zavlažování
Pobyt na zahradě
Dílna a vybavení
Baterie a nabíječky
Energie a fotovoltaika
Cyklistika a osobní doprava
Turistika a kemping
Fitness
Sportovní vybavení
Rybářské potřeby
Sportovní výživa
LEGO
Kočárky a autosedačky
Stavebnice a puzzle
Hračky
Elektronické a RC hračky
Bezpečnost a chůvičky
Společenské hry
Tvoření a poznávání
Krmení a kojení
Spánek a dětský pokoj
Přebalování a hygiena
Osobní elektro a kosmetické pomůcky
Zdravotní a masážní technika
Péče o zuby
Parfémy
Péče o pleť
Péče o vlasy
Tělová a dekorativní kosmetika